@charset "UTF-8";

/*------------------------------------------------------------
import css
------------------------------------------------------------*/

@import url("import.css");


/* ---------- index ---------- */
body{
	background-color: #F5F5F5;
	background-image: url(../index/back.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
	margin-bottom: 20px;
}

/* IE7以下のみ適用 */
*+html body{
	margin-bottom: 10px;
}

/* IE6以下のみ適用 */
* html body{
	margin-bottom: 0px;
}

#index-info{
	font-size: 16px;
	font-weight: bold;
	background-color: #FFF7FF;
	padding: 20px;
	clear: both;
	float: none;
	border: 1px solid #FF0000;
	margin-bottom: 10px;
	text-align: center;
}

#container{
	margin-right: auto;
	margin-left: auto;
	width: 950px;
	text-align: center;
	padding-top: 14px;
	position:relative;
}

.h1{
	font-size: 12px;
}

#addition{
	padding-left: 20px;
	margin-top: -18px;
	padding-bottom: 4px;
	float: right;
}

#add-favorite{
	float: left;
}

#add-bookmark{
	float: left;
	margin-left: 5px;
	padding-bottom: 1px;
}

/* IE7以下のみ適用 */
*+html #add-bookmark{
	margin-top: -1px;
}

/* IE6以下のみ適用 */
* html #add-bookmark{
	margin-top: -1px;
}

/* ---------- main-box ---------- */
#main-box{
	margin-right: auto;
	margin-left: auto;
	width: 950px;
	text-align: center;
	background-color: #FFFFFF;
	border: 1px solid #B6B6B6;
	margin-top: 6px;
	background-image: url(../../images/index/main-box-back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	margin-bottom: 12px;
}

/* IE7以下のみ適用 */
*+html #main-box{
	margin-bottom: 12px;
}

/* IE6以下のみ適用 */
* html #main-box{
	margin-bottom: 0px;
}

#header{
	padding-top: 45px;
	position:relative;
}

#header #estimate-btn{
position:absolute;
top:70px;
left:430px;
}

#header #inquiry-btn{
position:absolute;
top:70px;
left:535px;
}

#logo{
	float: left;
	padding-left: 54px;
}

#corporate-profile{
	float: left;
	margin-top: 55px;
	margin-left: 193px;
}

#sitemap{
	float: left;
	margin-top: 55px;
	margin-left: 17px;
}

#inquiry{
	float: left;
	margin-top: 0px;
	margin-left: 180px;
}

.top_titlebox {
height:70px;
width:572px;
clear:both;
margin:16px 13px 0 13px;
}

.prlink-logo {
	width:193px;
	height:41px;
	float:left;
	padding:13px 0 0 15px;
}

.three-btn {
height:51px;
width:343px;
float:left;
margin-left:20px;

}

.three-btn .btn01 {
width:101px;
height:51px;
float:left;
}

.three-btn .btn02,
.three-btn .btn03 {
width:101px;
height:51px;
float:left;
margin-left:20px;
}

#service-box-w {
margin-right: 36px;
	margin-left: 36px;
	/*margin-right: 20px;
	margin-left: 20px;*/
	float: none;
	/*font-size: 1.2em;*/
	margin-top: 30px;
	/*height:1157px;*/
	text-align: center;
}

#service-box-w .service-box-w-l {
	float:left;
	/*width:598px;*/
	width:627px;
	/*height:561px;*/
	padding-bottom:20px;
	background-image:url(../../images/index/bg01.gif);
	background-repeat:repeat;
}



#service-box-w .service-box-w-r {
	float:right;
	/*width:283px;*/
	width:254px;
	height:426px;
	margin-left:20px;
}


.social-bnr-title {
width:313px;
height:34px;
margin:0px 0 0 28px;
}

.social-bnr {
	width:572px;
	height:100px;
	padding-bottom:10px;
	margin:0 13px 10px 28px;

}


.domain-bnr-title {
width:313px;
height:34px;
margin:20px 0 0 28px;
}

.standard-bnr-title {
width:313px;
height:34px;
margin:10px 0 0 28px;
}

.domain-bnr {
	width:572px;
	height:100px;
	padding-bottom:10px;
	margin:0 13px 10px 28px;

}

.standard-bnr {
	width:572px;
	height:100px;
	margin:0 13px 0 28px;
}

.social-bnr img {
	border: 4px solid #F2B933;
}

.domain-bnr img {
	border: 4px solid #FF0033;
}

.standard-bnr img {
	border: 4px solid #184AB5;
}

.social-bnr a:hover img,
.domain-bnr a:hover img,
.standard-bnr a:hover img{
	border: 4px solid #33CCFF;
}

.service-box-bloglink {
	height:234px;
}

.service-box-bloglink2 {
	height:234px;
	margin-top: 50px;
}

/* IE7以下のみ適用 */
*+html .service-box-bloglink2{
	margin-top: 50px;
}

/* IE6以下のみ適用 */
* html .service-box-bloglink2{
	margin-top: 0px;
}

.e-seoservice {
	height:168px;
	margin-top:23px;
}

.service-box-bloglink2 img,
.service-box-bloglink img,
.e-seoservice img {
	border: 4px solid #CCCCCC;
}

.service-box-bloglink2 a:hover img,
.service-box-bloglink a:hover img,
.e-seoservice a:hover img {
	border: 4px solid #33CCFF;
}


/* IE7以下のみ適用 */
*+html #service-box2{
	padding-top: 0px;
}

/* IE6以下のみ適用 */
* html #service-box2{
	padding-top: 0px;
}

#service-box2-1{
	float: left;
	vertical-align:bottom;
}

#service-box2-2{
	float: left;
	margin-left: 20px;
}

#service-box2-3{
	float: left;
	margin-left: 20px;
}

#service-box2-1 img,
#service-box2-2 img,
#service-box2-3 img{
	border: 4px solid #CCCCCC;
}

#service-box2-1 a:hover img,
#service-box2-2 a:hover img,
#service-box2-3 a:hover img{
	border: 4px solid #33CCFF;
}

/* ---------- main-left-box ---------- */
#main-left-box{
	float: left;
	margin-left: 20px;
	width: 648px;
	margin-top: 16px;
}

/* IE7以下のみ適用 */
*+html #main-left-box{
	margin-top: 70px;
	margin-left: 20px;
}

/* IE6以下のみ適用 */
* html #main-left-box{
	margin-top: 0px;
	margin-left: 10px;
}

h2{
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../../images/index/h2_back.jpg);
	background-repeat: no-repeat;
	letter-spacing: 0.1em;
	height: 34px;
	width: 648px;
	font-size: 16px;
	padding-top: 10px;
	padding-left: 10px;
	margin-top: 24px;
	margin-bottom: 4px;
	clear: both;
	float: none;
}

.in-box{
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 10px;
}

#main-left-box p{
	font-size: 1.5em;
	line-height: 1.5em;
}

.reference{
	font-size: 0.8em;
	background-color: #CCCCCC;
	padding: 4px 4px 2px;
	margin-left: 14px;
}

.reference-ul{
	font-size: 1.2em;
	padding-left: 24px;
	background-color: #F5F5F5;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 0px;
	border: 1px solid #CCCCCC;
	margin-top: -18px;
	float: left;
	margin-left: 14px;
	width: 582px;
	margin-bottom: 30px;
}

/* IE7以下のみ適用 */
*+html .reference-ul{
	margin-top: -17px;
}

/* IE6以下のみ適用 */
* html .reference-ul{
	margin-top: -17px;
	margin-left: 7px;
	width: 582px;
	margin-bottom: 30px;
}

.reference-ul li{
	list-style-type: disc;
	line-height: 1.5em;
	margin-bottom: 0.5em;
}

#main-left-box div.h3{
	font-size: 1.6em;
	font-weight: bold;
	padding-top: 1em;
}

.in-box-ul{
	font-size: 1.5em;
	padding-left: 24px;
	padding-top: 1em;
}

.in-box-ul li{
	list-style-type: disc;
	margin-bottom: 1em;
	line-height: 1.5em;
}

.in-box-ul li span{
	font-size: 0.8em;
}

.back-01{
	background-color: #F3F3F3;
	padding: 10px;
}

#to-inquiry{
	text-align: center;
	margin-top: 20px;
	margin-bottom: 30px;
}

/* ---------- main-right-box ---------- */
#main-right-box{
	float: left;
	margin-left: 20px;
	width: 240px;
	margin-top: 38px;
}

/* IE7以下のみ適用 */
*+html #main-right-box{
	margin-top: 92px;
	margin-left: 20px;
}

/* IE6以下のみ適用 */
* html #main-right-box{
	margin-top: 22px;
	margin-left: 10px;
}

#banner-box{
	padding-bottom: 20px;
}

#banner-box img{
	padding-bottom: 10px;
}

#no-spam-box{
	padding-bottom: 20px;
}

#topics-box{
	padding-top: 10px;
	padding-bottom: 20px;
}

#topics-to-list{
	text-align: right;
	margin-top: -30px;
}

#topics-to-list a{
	background-image: url(../../images/index/arrow_01.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 16px;
	font-size: 1.3em;
	color: #006699;
}

#topics-to-list a:link{
	text-decoration: none;
	color: #006699;
}

#topics-to-list a:visited{
	text-decoration: none;
	color: #006699;
}

#topics-box ul{
	margin-top: 14px;
	font-size: 1.3em;
}

#topics-box ul li{
	line-height: 1.5em;
	margin-bottom: 1em;
	background-image: url(../../images/index/mark_01.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-bottom: 1em;
}

#topics-box ul li a:link{
	color: #232323;
	text-decoration: none;
}

#topics-box ul li a:visited{
	color: #232323;
	text-decoration: none;
}

#topics-box ul li a:hover{
	color: #232323;
	text-decoration: underline;
}

#hanasakigani-box{
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

#hanasakigani-txt{
	margin-top: -60px;
	text-align: center;
}

#google-aqc{
	font-size: 11px;
	line-height: 1.4em;
	margin-top: 40px;
}

.google-aqc-index{
	margin-left: 0px;
}

#google-aqc img{
	float: left;
	display: block;
	width: 72px;
}

#google-aqc div{
	color: #757575;
	margin-left: 8px;
	float: left;
}

#google-aqc-div-index{
	width: 160px;
}

#google-aqc a:link, 
#google-aqc a:visited {
	color: #757575;
	text-decoration: underline;
}
#google-aqc a:hover {
	color: #0099FF;
	text-decoration: none;
} 
#google-aqc a:active { 
	color: #ff0000; 
	text-decoration: underline;
} 

#overture{
	font-size: 11px;
	line-height: 1.4em;
	clear: both;
	padding-top: 16px;
	margin-bottom: 43px;
	padding-bottom: 43px;
	margin-top: -20px;
}

/* IE7のみ適用 */
*+html #overture{
	padding-top: 8px;
	margin-bottom: 10px;
	padding-bottom: 0px;
	margin-top: -40px;
}

/* IE6以下のみ適用 */
* html #overture{
	padding-top: 10px;
	margin-bottom: 20px;
	padding-bottom: 0px;
}

.overture-index{
	margin-left: 0px;
}

#overture img{
	float: left;
	display: block;
	width: 72px;
}

#overture div{
	color: #757575;
	margin-left: 8px;
	float: left;
}

#overture-div-index{
	width: 160px;
}

#overture a:link, 
#overture a:visited {
	color: #757575;
	text-decoration: underline;
}
#overture a:hover {
	color: #0099FF;
	text-decoration: none;
} 
#overture a:active { 
	color: #ff0000; 
	text-decoration: underline;
}

/* ---------- footer ---------- */
#footerNav{
	clear: both;
	font-size: 12px;
	/*padding-top: 14px;*/
	padding-top:100px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-bottom: 10px;
}

/* IE7のみ適用 */
*+html #footerNav{
	margin-top: -24px;
	padding-top: -24px;
}

#footerNav li{
	display: inline;
}

#footerNav .hr{
	color: #333333;
	margin-right: 4px;
	margin-left: 4px;
}

#footerNav a:link,
#footerNav a:visited {
	color: #333333;
	text-decoration: none;
}
#footerNav a:hover {
	color: #FF6600;
	text-decoration: none;
} 
#footerNav a:active { 
	color: #ff0000; 
	text-decoration: underline;
} 

address{
	font-size: 12px;
	color: #666666;
	background-image: url(../images/common/contents_bottom.gif);
	background-repeat: no-repeat;
	background-position: top;
	text-align: center;
	padding-top: 10px;
}

address a:link,
address a:visited{
	color: #000000;
	text-decoration: none;
}

#group-link{
	margin-top: 10px;
	width: 730px;
	margin-right: auto;
	margin-left: auto;
	line-height: 1.4em;
	font-size: 10px;
	pdding-bottom: 85px;
	margin-bottom: 85px;
}

/* IE7のみ適用 */
*+html #group-link{
	pdding-bottom: 0px;
	margin-bottom: 0px;
}

/* IE6以下のみ適用 */
* html #group-link{
	pdding-bottom: 0px;
	margin-bottom: 0px;
}

#group-link img{
	float: left;
	margin-right: 10px;
	display: block;
	width: 123px;
}

#group-link-list{
	color: #666666;
	float: left;
}

#group-link a{
	color: #999999;
	text-decoration: none;
}

#info{
	background-color: #FFFFFF;
	padding: 14px;
	border: 1px solid #CCCCCC;
	margin-bottom: 15px;
	font-size: 1.5em;
	margin-top: 20px;
	line-height: 1.5em;
}

.img-center {
margin-top:100px;
}

.img-center div{
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

#form-box {
width:650px;
margin-left:auto;
margin-right:auto;
padding-top:20px;
}

#form-box p {
font-size:160%;
line-height:160%;
}

.txt-style01 {
font-size:140%;
font-weight:bold;
}

.txt-style02 {
font-size:140%;
font-weight:bold;
text-decoration:underline;
}

.txt-style03 {

}

#form-box .to-back-page{
	text-align: right;
}

#form-box .to-back-page a{
	background-image: url(../../images/common/arrow-10.gif);
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding-left: 35px;
}

#teian-img {
position:absolute;
top:70px;
left:340px;
}

#dog-comment {
position:absolute;
top:133px;
left:340px;
}
